/* --- OVERLAYED ELEMENT FOR LOGIN ------ */
 .ModalWindowLogin {
	padding:0.5em;
	-moz-border-radius: 8px;
	-webkit-border-radius:8px;
	border-radius: 8px;
	behavior: url(/Design/shared/css/PIE.htc);
	position:fixed;
	z-index:10000;
	bottom:50%;
	left:50%;
	width:300px;
	margin-left:-150px;
	margin-bottom:-150px;
	min-height:300px;
	border:1px solid #666;
	color:#fff;
	background-color: #44BEF0;
}
 .ModalWindowLogin .close {
	 background-image:url(../img/close.png);
     background-position: center center;
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}
.opaqyeLayer, .ui-loader-opaqyeLayer {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    opacity: 0.5;
    z-index: 9998;
    background-color: #fff;
    width: 100%;
    height: 100%;
    position: fixed;
}
.ui-dialog .ui-dialog-buttonpane {
    border:none !important;
    margin:5px 0 !important;
}
.ui-dialog .ui-dialog-content {
    padding: 0.8em 1em !important;
}

.ModalWindowLogin .error {
    color: #e33d3d;
    background: url("../img/ico-error-16.png") no-repeat 5px 5px #fff;
    padding: 5px 5px 5px 24px;
    display: block;
    margin: 10px 8px 10px 0;
    border-color: #e33d3d;
}

.ModalWindowLogin .content h2, .ModalWindowLogin .content .check label {
    color: #fff;
}
.ModalWindowLogin .content h2 {
    font-size: 1.6em;
    line-height: 1.12em;
    margin-bottom: 0.75em;
    letter-spacing: 0;
    font-family: Arial, Verdana, sans-serif;
}

.ModalWindowLogin .content {
    background: none !important;
    border: none !important;
    padding: 1em 1.5em !important;
    margin:0 !important;
}

.ModalWindowLogin .content .formItem a {
    color: #0077A8;
}

.ModalWindowLogin .content .formItem span {
    display: block;
    float: none;
    color: #fff;
}
.ModalWindowLogin .content .formItem .inputField {
    margin: 0 8px 0 0;
    padding-left: 4px;
    border: 0;
    height: 27px;
    background: url('../img/input-corn.png') no-repeat scroll left top transparent;
}

.ModalWindowLogin .content .formItem .inputField input {
    padding: 5px 1px 3px 1px;
    font-size: 1em;
    height: 18px;
    border: none;
    background: url('../img/input-bg.png') repeat-x scroll left top #fff;
    width: 100%;
}
.ModalWindowLogin .content .formItem .inputField span.end {
    right: -4px !important;
    background: url('../img/input-corn.png') no-repeat scroll left bottom transparent;
    height: 27px;
    position: absolute;
    z-index: 5;
    top: 0;
    width: 4px;
}
.ie6 .ModalWindowLogin .content .formItem .inputField span.end, .ie7 .ModalWindowLogin .content .formItem .inputField span.end {display: none !important;background: #fff;}
.ie6 .ModalWindowLogin .content .formItem .inputField, .ie7 .ModalWindowLogin .content .formItem .inputField  {border: 1px solid #e7e7e7;background: #fff;}
.ie6 .ModalWindowLogin .content .formItem .inputField input, .ie7 .ModalWindowLogin .content .formItem .inputField input {background: #fff;}
.ie6 .ModalWindowLogin .content .formItem .inputField input, .ie7 .ModalWindowLogin .content .formItem .inputField input {height: 18px;width: 99%;}

.ModalWindowLogin .content .formItem, .ModalWindowLogin .content .check {
    margin-bottom: 0.5em;
    background: none !important;
    padding: 2px 0 0 0;
    border: none;
}
.ModalWindowLogin .content p {
    line-height: 1.5em;
}

.ModalWindowLogin .btnSecondary {
    float: left;
   display: inline-block !important;
   height: 30px;
    padding: 0 0 0 5px;
   line-height: 0;
   cursor: pointer;
    margin: 0;
}
.ModalWindowLogin .btnSecondary {
    background: transparent url("../../ring/img/btn-green-corn.png") no-repeat 0 0;
}

.ModalWindowLogin .btnSecondary .in {
    border: none;
    margin: 0 !important;
    cursor: pointer;
    float: left;
    display: block;
    font-size: 14px;
    height: 14px;
    line-height: 14px;
    padding: 8px 10px 8px 10px;
    text-decoration: none;
    text-shadow: 0px 1px 1px #fff;
}

.ModalWindowLogin .btnSecondary .in[type=submit], .ModalWindowLogin  .btnSecondary .in[type=button] {
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    border: none;
}

.ModalWindowLogin .btnSecondary .in {
    color: #333;
    background: transparent url("../../ring/img/btn-green-mid.png") repeat-x 0 0;
}

.ModalWindowLogin .btnSecondary .end {
    float: left;
    display: block;
    height: 30px;
    width: 5px;
}

.ModalWindowLogin .btnSecondary .end {
    background: transparent url("../../ring/img/btn-green-corn.png") no-repeat -5px 0;
}

.ModalWindowLogin .btnSecondary:hover {
    background: transparent url("../../ring/img/btn-green-corn.png") no-repeat 0 -30px;
    text-decoration: none;
}

.ModalWindowLogin .btnSecondary:hover .in {
    background-position: 0 -30px;
    color: #2a2a2a;
}

.ModalWindowLogin .btnSecondary:hover .end {
    background-position: -5px -30px;
}

/* IE6 drug :-) */
.ie6 .ModalWindowLogin .btnSecondary, .ie7 .ModalWindowLogin .btnSecondary {
    display: inline;
    zoom: 1;
}

.ie6 .ModalWindowLogin .btnSecondary .in, .ie7 .ModalWindowLogin .btnSecondary .in {
    display: block;
    height: 30px;
    line-height: 30px;
    border: none;
    padding: 0 10px;
}

.ie6 .ModalWindowLogin .btnSecondary .end, .ie7 .ModalWindowLogin .btnSecondary .end {
    display: inline;
}

/* --- OVERLAYED ELEMENT FOR REPLY ------ */

.ModalWindowReply {
    padding: 0.5em;
    position: fixed;
    z-index: 10000;
    bottom: 50%;
    left: 50%;
    width: 656px;
    margin-left: -328px;
    margin-bottom: -160px;
    min-height: 300px;
	behavior: url(/Design/shared/css/PIE.htc);
}

.ModalWindowReply .close {
    background-image: url(../img/close.png);
    background-position: center center;
    position: absolute;
    right: -4px;
    top: -10px;
    cursor: pointer;
    height: 35px;
    width: 35px;
    z-index: 100;
}
.ModalWindowReply .blockGrey.postAComment {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.ModalWindowReply .blockGrey.postAComment .playerWrap .playerOpenLink {
    display: none;
}
.ModalWindowReply .blockGrey.postAComment .playerWrap {
    margin-top: 1em;
}

.ModalWindowReply .blockGrey.postAComment .signInControl {
    display: none;
}

.flowplayerPlayButtonCustom {
    background: url(../../flowplayer/play_large.png) center center no-repeat;
    width: 100%;
    height: 100%;
    display: block;
}
.flowplayerPlayButtonCustom:hover {
    background-image: url(../../flowplayer/play_large_hover.png);
}
.flowplayer {
    /*min-width: 290px;*/
}

.topNavigation .container_12 {position: static;}

/* Carousel */
.carouselContent {
	position: relative;
	width:300px;
	height:300px;
	margin: 0 auto;
	background: transparent;
}
.carouselContent .prevPage,
.carouselContent .nextPage {
    top:132px;
}
.carouselContent .items {
    position:absolute;
    width:99999em;
}
.carouselContent .items .page {
    float:left;
    height: 300px;
    width: 300px;
    position: relative;
}
.carouselContent .scrollableContent {

}
.carouselContent .items .page img {
    position: absolute;
    width: 100%;
    height: auto;
    max-height: 300px;
    max-width: 300px;

}
.noBackground {
    background: none !important;
}


/* modal media player box style */
.boxWithShadow {
	background-color:#eee;
	color: #666;
	border:1px solid #666;
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
}
.ModalWindowReply.boxWithShadow {
	/* 	width: x;  x=n+2, n is the width of the playerWrap audio/video of particular portal css */
	min-height: 150px;
}
.ModalWindowReply.boxWithShadow p a {
    color:#272727;
}
.ModalWindowReply .playerOpenLink {
    display: none;
}
.ModalWindowReply.boxWithShadow .close {
    top:-17px;
    right:-17px;
}

/*The Page Loading Widget*/
.ui-loader {
    z-index: 9999999;
    position: fixed;
    top: 50%;
    left: 50%;
    border: 0;
    background: none;
   opacity: .18;
   width: 46px;
   height: 46px;
   margin-left: -23px;
   margin-top: -23px;
}
.ui-loader .ui-icon-loading {
    background-color: black;
    background: url(../img/ajax-loader.gif) no-repeat !important;
   background-size: 46px 46px;
    display: block;
    margin: 0;
    width: 44px;
    height: 44px;
    padding: 1px;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    border-radius: 36px;
}

.hide {display: none;}

.textToLeft {
    text-align: left !important;
}
.widthAuto {
    width: auto !important;
}

.playerWrap .playerOpenLink a {zoom:1;}

.ring_share_button {
    padding: 0 2px;
    float: left;
}
.ring_share_button .share_button a span {
    background: url(../img/ico-ring.png);
    line-height: 16px;
    display: block;
    height: 16px;
    width: 16px;
}
.ring_share_button .share_button a {
    display: block;
    height: 16px;
   width: 16px;
}
.ring_share_button .share_button a span:hover {
    opacity: 0.8;
}
.ring_share_button .share_button {
    float: left;
}
.ModalWindowShared {
    float: left;
    margin: 0 2px;
    padding:0 2px;
}
.oksmall {
    color:#278d27;
}
.errorsmall {
    color: #e33d3d;
}

.ie6 .positionStatic, .ie7 .positionStatic {
    position: static !important;
}